<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head th:include="layout :: headerFragment">

</head>
<body>
<div th:include="layout :: menuFragment">
</div><div class="container body-content">
    <table id="operators" class="table">
        <tr>
            <th>Operator Icon</th>
            <th>First Name</th>
            <th>Last Name</th>
            <th>Nickname</th>
            <th></th>
            <th></th>
        </tr>
    </table>
    <a href="/operators/add" class="btn btn-default">Add operator</a>
    <hr />

</div>
<div th:include="layout :: footer"></div>

<script type="text/javascript" src="/js/allOps.js"></script>
</body>
</html>